@charset "UTF-8";
@import url("//use.fontawesome.com/releases/v5.7.2/css/all.css");
/* mixins
------------------------------------------------------- */
/* 色指定
------------------------------------------------------- */
#location .wrap {
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
#location .wrap .content {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 30% 0 0;
}
#location .wrap .content .locBox01 h3 {
  text-align: center;
  margin: 0 auto;
  padding: 30px 0;
}
#location .wrap .content .locBox01 .locBox01_BG {
  background: rgba(123, 109, 50, 0.1);
  margin: 0;
  padding: 40px 10vw;
}
#location .wrap .content .locBox01 .locBox01_BG .loclist01 {
  margin: 0;
}
#location .wrap .content .locBox01 .locBox01_BG .loclist01 li:nth-of-type(1) {
  margin-bottom: 20px;
}
#location .wrap .content .locBox01 .locBox01_BG .loclist02 {
  margin: 0;
}
#location .wrap .content .locBox01 .locBox01_BG .loclist02 li:nth-of-type(1) {
  margin-bottom: 20px;
}
#location .wrap .content .locBox02 {
  width: 80%;
  margin: 0 auto;
}
#location .wrap .content .locBox02 h3 {
  text-align: center;
  margin: 0 auto;
  padding: 30px 0;
}
#location .wrap .content .locBox03 {
  width: 80%;
  margin: 0 auto;
  padding: 30px 0;
}
#location .wrap .content .locBox04 {
  width: 80%;
  margin: 0 auto;
  padding: 0 0 30px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#location .wrap .content .locBox04 li {
  width: 47%;
}
#location .wrap .content .locBox04 li:nth-of-type(1), #location .wrap .content .locBox04 li:nth-of-type(2) {
  margin-bottom: 20px;
}
#location .wrap .content .locBox05 {
  width: 80%;
  margin: 0 auto;
  padding: 0 0 40px 0;
}
#location .wrap .content .locBox05 h3 {
  text-align: center;
  margin: 0 auto;
  padding: 30px 0;
}
#location .wrap .content .locBox05 .loclist05 {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#location .wrap .content .locBox05 .loclist05 li {
  width: 47%;
}
#location .wrap .content .locBox05 .loclist05 li:nth-of-type(1), #location .wrap .content .locBox05 .loclist05 li:nth-of-type(2) {
  margin-bottom: 20px;
}
#location .wrap .content h3 {
  letter-spacing: 0.4em;
}

/* location-PC
------------------------------------------------------- */
@media only screen and (min-width: 961px) {
  #location .wrap .content {
    padding-top: 13%;
  }
  #location .wrap .content h2 {
    margin: 0 auto 50px;
  }
  #location .wrap .content .locBox01 h3 {
    padding: 100px 0;
  }
  #location .wrap .content .locBox01 .locBox01_BG {
    padding: 80px 10vw;
  }
  #location .wrap .content .locBox01 .locBox01_BG .loclist01 {
    margin: 0 auto 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #location .wrap .content .locBox01 .locBox01_BG .loclist01 li:nth-of-type(1) {
    width: 35%;
    max-width: 300px;
    margin-bottom: 0;
  }
  #location .wrap .content .locBox01 .locBox01_BG .loclist01 li:nth-of-type(2) {
    width: auto;
    padding-left: 30px;
  }
  #location .wrap .content .locBox01 .locBox01_BG .loclist01 li:nth-of-type(2) .txtBlock {
    margin-bottom: 0;
  }
  #location .wrap .content .locBox01 .locBox01_BG .loclist01 li:nth-of-type(2) .txtBlock span {
    display: block;
  }
  #location .wrap .content .locBox01 .locBox01_BG .loclist02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2%;
  }
  #location .wrap .content .locBox01 .locBox01_BG .loclist02 li {
    width: auto;
    margin-bottom: 0;
  }
  #location .wrap .content .locBox01 .locBox01_BG .loclist02 li:nth-of-type(1) {
    -webkit-box-flex: 45;
        -ms-flex: 45;
            flex: 45;
  }
  #location .wrap .content .locBox01 .locBox01_BG .loclist02 li:nth-of-type(2) {
    -webkit-box-flex: 55;
        -ms-flex: 55;
            flex: 55;
  }
  #location .wrap .content .locBox02 h3 {
    padding: 100px 0;
  }
  #location .wrap .content .locBox03 {
    padding: 80px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #location .wrap .content .locBox03 li:nth-of-type(1) {
    width: auto;
    padding-right: 30px;
  }
  #location .wrap .content .locBox03 li:nth-of-type(1) .txtBlock span {
    display: block;
  }
  #location .wrap .content .locBox03 li:nth-of-type(2) {
    width: 47%;
    max-width: 650px;
  }
  #location .wrap .content .locBox04 {
    padding: 0;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  #location .wrap .content .locBox04 li {
    width: 24%;
  }
  #location .wrap .content .locBox04 li:nth-of-type(1), #location .wrap .content .locBox04 li:nth-of-type(2) {
    margin-bottom: 0;
  }
  #location .wrap .content .locBox05 {
    width: 80%;
    margin: 0 auto;
    padding: 0 0 100px 0;
  }
  #location .wrap .content .locBox05 h3 {
    padding: 80px 0;
  }
  #location .wrap .content .locBox05 .loclist05 {
    padding: 0;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  #location .wrap .content .locBox05 .loclist05 li {
    width: 24%;
  }
  #location .wrap .content .locBox05 .loclist05 li:nth-of-type(1), #location .wrap .content .locBox05 .loclist05 li:nth-of-type(2) {
    margin-bottom: 20px;
  }
  #location .wrap .content .bnArea {
    margin-bottom: 3px;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
